**`DEEPU KOLKKADAN `[NAME]**-NL- Email: -NL- **`deepupulikkal@gmail.com`[EMAILS_EMAIL]** -NL- Oracle Service Cloud Consultant -NL- Mobile: **`+91 -NL- 9747604784`[PHONES_PHONE]** -NL- **`Summary`[SUMMARY_HEADING]** -NL-  4+ years of experience in CRM (Oracle Service Cloud/ Oracle RightNow, -NL- Oracle Content and Experience Cloud) -NL-  Working as Senior System Analyst in Speridian Technologies, Cochin -NL-  Proficient in analyzing and translating business requirements to Technical -NL- Requirements and Architecture. -NL-  Expertise in configuring the agent desktop and automating business processes -NL- using contextual workspaces, workflows, agent scripting and business rules -NL-  Expertise in customizing standard pages as well as building custom -NL- functionality in Customer Portal -NL-  Developed .Net Add-Ins for implementing custom functionalities -NL-  Involved in various phases of project implementations -NL-  Adaptability to new technologies as per the requirement -NL-  Strong logical skill to derive concrete software solutions -NL-  Ability to suggest ideal methodologies to implement business requirements -NL-  Working Experience in Agile methodology -NL-  Experience in Oracle Service Cloud integrations with different systems (Sales -NL- Cloud, Marketing Cloud, Oracle EBS, IBM, Oracle Service Cloud, Oracle Content -NL- Cloud) -NL-  Handled Oracle Service Cloud training section for new team members. -NL- **`IT Skills`[SKILLS_HEADING]** -NL- Packaged Applications : -NL- Oracle Service Cloud, Oracle Content Cloud -NL- Framework : .NET 3.5 / .NET 6.0 -NL- Languages : PHP, C#, RNCPHP -NL- Data Bases : MS SQL Server 2005, 2008. MySQL -NL- Architecture : 3-tier, MVC -NL- Tools : Visual Studio 2005/2008/2010/ 2017, -NL- HTML/CSS/JavaScript, Jquery, NetBeans IDE 8.0.1, -NL- Dreamweaver, CXDev Toolbox , JIRA -NL- Page 1 -NL- 8/19/2020 -NL- Project Experience: -NL- 1. -NL- Project Name : **`CPG`[PROJECT_TITLE]** -NL- Client : **`Church Pension Group `[PROJECT_COMPANY_NAME]**-NL- Role : Oracle Service Cloud Implementation Consultant -NL- Duration : Feb 2015 – Jul 2015 -NL- Team Size : 5 -NL- Church Pension Group is an organization for providing comprehensive retirement, -NL- health and life insurance benefits and other programs and services as approved by -NL- the General Convention and the Board of Trustees. Serving the financial and -NL- insurance needs of Episcopal churches, clergy and lay employees. Annual reports, -NL- pension, insurance, health care andfinancial. -NL- Responsibilities: -NL-  Knowledge base processflow implementation -NL-  Customized the customer portal to build the knowledge base pages -NL-  Implemented the Event Management system by creating custom objects. -NL-  Designed workspaces for Contact, Incident, Opportunity, Organization etc. -NL-  Configured the agent desktop as per the client requirements -NL-  Developed Add-Ins for achieving client requirement. -NL-  Configured Oracle Service Cloud Analytics for creating custom reports. -NL-  Created custom scripts for managing workspaces. -NL-  Effective client interaction and deriving solutions for their current requirements -NL-  Implementing the Enhancement and Change Requests -NL- 2. -NL- Project Name : **`Dispute Automation`[PROJECT_TITLE]** -NL- Client : **`Equifax UK`[PROJECT_COMPANY_NAME]** (UST Global Trivandrum) -NL- Role : Oracle Service Cloud Implementation Consultant -NL- Duration : Aug 2015 – April 2016 -NL- Team Size : 5 -NL- Equifax is the one of the largest sources of detailed consumer and business data in -NL- the UK, They can provide insight into the behaviors and drivers behind the economy -NL- helping their clients drive their businesses forward and consumers access the -NL- products and services they can reasonably afford. -NL- Page 2 -NL- 8/19/2020 -NL- Equifax powers thefinancial future of individuals and organizations around the world. -NL- Using the combined strength of unique trusted data, technology and innovative -NL- analytics, Equifax has grown from a consumer credit company into a leading provider -NL- of insights and knowledge that helps its customers make informed decisions. The -NL- company organizes, assimilates and analyses data on more than 800 million -NL- consumers and more than 88 million businesses worldwide, and its database includes -NL- employee data contributed from more than 5,000 employers -NL- Responsibilities: -NL-  Design of custom object for holding individuals credit report -NL-  Customized the customer portal to build the SME pages -NL-  Implemented the Dispute management system by creating custom objects and -NL- analytic reports. -NL-  Designed workspaces for Contact, Incident, Organization, Custom Objects etc. -NL-  Integration with IBM Mainframe by using REST services -NL-  Configured the agent desktop as per the client requirements -NL-  Configured Oracle Service Cloud Analytics for creating custom reports. -NL-  Created custom scripts for managing workspaces. -NL-  Effective client interaction and deriving solutions for their current requirements -NL-  Implementing the Enhancement and Change Requests -NL- 3. -NL- Project Name : **`NICE Integration`[PROJECT_TITLE]** -NL- Client : **`Beachbody LLC`[PROJECT_COMPANY_NAME]** -NL- Role : Oracle Service Cloud Developer -NL- Duration : April 2016 – June 2016 -NL- Team Size : 3 -NL- **`Beachbody LLC`[PROJECT_COMPANY_NAME]** is an American multinational corporation that uses direct response -NL- infomercials, multi-level marketing,[2] e-commerce and individual sales consultants, -NL- also known as coaches, to sell fitness, weight loss, and muscle building home- -NL- exercise videos. -NL- P90X is a 90-day home fitness system developed by trainer Tony Horton. The -NL- program includes **`12`[EDUCATION_DEGREE]** workouts that use resistance and body-weight training, cardio, -NL- plyometrics, abdominal work, martial arts and yoga. It also comes with a nutrition -NL- plan,fitness guide, and workout calendar. Thisfitness plan focuses on what it refers -NL- to as "muscle confusion;" a cross-training method that switches the order of exercises -NL- and incorporates varied movements. It is claimed that muscle confusion prevents the -NL- body from adapting to exercises over time, resulting in continual improvement and -NL- minimizing plateaus -NL- Page 3 -NL- 8/19/2020 -NL- Responsibilities: -NL-  Creating agent performance reports. -NL-  Creating custom scripts to read and process data from reports. -NL-  Design of custom object for holding processed data and integration log. -NL-  Developing xml code for integrating with NICE system -NL- 4. -NL- Project Name : **`King Abdullah Economic City`[PROJECT_TITLE]** -NL- Client : **`EMAAR Economic City, Jeddha`[PROJECT_COMPANY_NAME]**. -NL- Role : Oracle Service Cloud Implementation Consultant -NL- Duration : June 2016 – Feb 2017 -NL- Team Size : 5 -NL- **`King Abdullah Economic City`[PROJECT_TITLE]** (KAEC) is a megaproject announced in 2005 by king -NL- Abdullah bin Abdulaziz Al Saud, the then king of Saudi Arabia. With a total -NL- development area of 173 km² (66.8 sq mi), the city is located along the coast of the -NL- Red Sea, around 100 km north of Jeddah, the commercial hub of Saudi Arabia, the -NL- city will also be approximately an hour and 20 minutes away from the city of Mecca -NL- and 3 hours from Medina by car and an hour away from all Middle Eastern capital -NL- cities by plane. The total cost of the city is around SR 207 billion, with the project -NL- being built by Emaar Properties. A Tadawul-listed company created from Emaar -NL- Properties, a Dubai-based public joint stock company and one of the world’s largest -NL- real estate companies, and SAGIA (Saudi Arabian General Investment Authority) -NL- which is the main facilitator of the project -NL- Responsibilities: -NL-  Customized the customer portal -NL-  Designed workspaces for Contact, Incident, Organization, Custom Objects etc. -NL-  Implementation of dot net Add-In for address module -NL-  Integration with Oracle EBS and Sales Cloud via SOAP web service -NL-  Configured the agent desktop as per the client requirements -NL-  Configured Oracle Service Cloud Analytics for creating custom reports. -NL-  Created custom scripts for managing workspaces. -NL-  Effective client interaction and deriving solutions for their current requirements -NL-  Implementing the Enhancement and Change Requests -NL-  Onsite support for 5 months -NL-  Requirement gathering for new CR’s -NL- Page 4 -NL- 8/19/2020 -NL- 5. -NL- Project Name : **`Equifax GCS Business Operation`[PROJECT_TITLE]** -NL- Client : **`Equifax UK`[PROJECT_COMPANY_NAME]** (UST Global Trivandrum) -NL- Role : Oracle Service Cloud Implementation Consultant -NL- Duration : March 2017 – September 2018 -NL- Team Size : 4 -NL- Equifax is the one of the largest sources of detailed consumer and business data in -NL- the UK, They can provide insight into the behaviors and drivers behind the economy -NL- helping their clients drive their businesses forward and consumers access the -NL- products and services they can reasonably afford. -NL- Equifax powers thefinancial future of individuals and organizations around the world. -NL- Using the combined strength of unique trusted data, technology and innovative -NL- analytics, Equifax has grown from a consumer credit company into a leading provider -NL- of insights and knowledge that helps its customers make informed decisions. The -NL- company organizes, assimilates and analyses data on more than 800 million -NL- consumers and more than 88 million businesses worldwide, and its database includes -NL- employee data contributed from more than 5,000 employers -NL- Responsibilities: -NL-  Customer portal migration from V3.2 to V3.3 -NL-  Integration with third party portal by using SOAP services -NL-  Configured the agent desktop as per the client requirements -NL-  Customer portal enhancement. -NL-  Configured Oracle Service Cloud Analytics for creating custom reports. -NL- 6. -NL- Project Name : **`Lexicon`[PROJECT_TITLE]** -NL- Client : **`RGE Group Singapore `[PROJECT_COMPANY_NAME]**-NL- Role : Senior Developer -NL- Duration : September 2018- Ongoing project -NL- Team Size : 6 -NL- RGE (Royal Golden Eagle) manages a group of resource-based manufacturing -NL- companies with global operations. Our work ranges from the upstream, comprising -NL- sustainable resource development and harvesting, to downstream, where our -NL- companies create diverse value-added products for the global market. -NL- Project **`Lexicon`[PROJECT_TITLE]** is implementing for RGE Lawyers group, it is basically a case -NL- management system. This project will cover all legal contracts between different -NL- business groups in RGE -NL- Responsibilities: -NL- Page 5 -NL- 8/19/2020 -NL- • Develop .net Add-Ins to handle document generation, watermark, versioning -NL- etc. -NL- • Integration with Oracle Content Cloud -NL- • Configured the agent desktop as per the client requirements -NL- • Create custom reports -NL- • Customer portal customization -NL- **`Education:`[EDUCATION_HEADING]** -NL-  **`B. Tech`[EDUCATION_DEGREE]** in **`Information Technology`[EDUCATION_COURSE]** from Cochin University of Science and -NL- Technology, Kerala with 64% aggregate -NL-  **`Diploma`[EDUCATION_DEGREE]** in **`Electronics Engineering`[EDUCATION_COURSE]** from **`J D T I Polytechnic College`[EDUCATION_INSTITUTE]**. Calicut, -NL- Technical Board of Kerala with 81% -NL-  Plus two in **`Commerce`[EDUCATION_COURSE]** from **`Govt HSS. Kottappuram`[EDUCATION_INSTITUTE]**, Kerala State Board with -NL- 67% -NL-  S.S.L.C from **`A.M.M.HS Pulikkal`[EDUCATION_INSTITUTE]**, Kerala State Board with 65% -NL- **`Certifications:`[OTHERS_HEADING]** -NL-  Completed four months IT career training from FAITH INFOTECH, Technopark, -NL- Trivandrum with specialization in DotNet. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Sex : Male -NL- Date of Birth : 20 May 1990 -NL- Father’s Name : Narayanan K -NL- Nationality : Indian -NL- Marital Status : Married -NL- Address : Dinesh Nivas, Pulikkal (PO), -NL- Paravoor, Malappuram, Kerala -NL- Pin: 673637 -NL- Page 6 -NL- 8/19/2020 -NL- **`References:`[OTHERS_HEADING]** -NL- Ranjith Kumar -NL- Technical Lead -NL- Speridian Technologies Pvt Ltd, Trivandrum -NL- Mobile: +91 9895485666 -NL- Sajeev Kumar -NL- Sr. Project Manager -NL- Speridian Technologies Pvt Ltd, Trivandrum -NL- Mobile: +91 8086608894 -NL- Declaration: I hereby declare that the above particulars given are true and faith to -NL- the best of my knowledge and belief. -NL- Deepu Kolkkadan -NL- Page 7 -NL- 8/19/2020 -NL- 